/**************************************

procurement

**************************************/


.max-660box{
	max-width: 930px;
	margin: 0px auto 0;
	padding-bottom: 80px;
}

.max-660box .lead{
	margin-bottom: 40px;
}
.max-900box{
	max-width: 900px;
	margin: 40px auto 0;
}

.blueleft-line {
    font-size: 22px;
    color: #0b56a7;
    border-left: 5px solid #0b56a7;
    padding: 5px 0 5px 5px;
    margin:40px 0 15px;
}

.title_number_wrap{
	display:flex;
}
.title_number{
	width: 1.5em;
	padding-left: 5px;
}
.inlineblock{
	display: inline-block;
}
.inlineblock{
	display: inline-block;
}
.right_text{
	text-align: right;
}
.bottom_section{
	margin-top: 60px;
}
.in_a_row{
	display: flex;
}
.no-wrap{
	white-space: nowrap;
}
.side_dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-left: 20px;
}
dl.side_dl dt{
	width: 2em;
}
dl.side_dl dd{
	width: calc(100% - 3em);
}

.backinfo{
	padding:20px 0;
	margin-top:50px;
	border-top:1px solid #e8e8e8;
	text-align:center;
}

.backinfo a{
	display:inline-block;
	padding:10px 0px 10px 30px;
	background:url(/information/img/ico_list.png) no-repeat left center;
	margin-top: 80px;
}

#contents-inner .s_ttl{
	margin-bottom: 4px;
	font-weight: 900;
}
.wide_bt a{
	border: 2px solid #0b56a7;
	padding: 20px 20px;
	display: flex;
	justify-content: space-between;
	position: relative;
	font-size: 150%;
	font-weight: 900;
	background-color: #dfe9f4;
	text-decoration: none;
	max-width: 500px;
}
.space_top{
	margin-top: 40px;
}
.wide_bt a i{
	content: "";
	position: absolute;
	top:50%;
	right: 20px;
	width: 12px;
	height: 12px;
	border-top: 3px solid #0b56a7;
	border-right: 3px solid #0b56a7;
	transform: rotate(45deg);
	margin-top: -6px;
}
.wide_bt a:hover{
	background-color: #0b56a7;
	color: #ffffff;
}
.wide_bt a:hover i{
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
}
.add_information{
	margin-top: 15px;
}
.add_information .note{
	display: block;
	font-size: 80%;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4;
	margin-top: 8px;
}
 @media screen and (max-width: 760px) {
	.wide_bt a {
		font-size: clamp(1rem, 4.5vw, 150%);
	}
 }